<html>
<body style="text-align: center;">
<div style="margin-top: 50px; color: #424e5a;">
	<h3>${msg('registration.confirmation.email.say.hello', user.firstName, user.lastName)}</h3>
	<p>${msg('registration.confirmation.email.main.message')}</p>
	<p><a href="${url}">${msg('registration.confirmation.email.click.here')}</a> ${msg('registration.confirmation.email.click.here.action')}</p>
	<small>
        ${msg('registration.confirmation.email.link.expiry.start')} <#if expireAfterSeconds gte 3600>${expireAfterSeconds / 3600} ${msg('registration.confirmation.email.link.expiry.hours')}<#else>${expireAfterSeconds / 60} ${msg('registration.confirmation.email.link.expiry.minutes')}</#if>.
        ${msg('registration.confirmation.email.link.expiry.end')}
    </small>
</div>
</body>
</html>
